/*     40450 : 버튼      */
.button__40450__ {font-size:0}
.button__40450__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__40450__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__40450__ a {font-size:15px}
}

/*     40451 : 버튼      */
.button__40451__ {font-size:0}
.button__40451__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__40451__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__40451__ a {font-size:15px}
}

/*     40481 : 버튼      */
.button__40481__ {font-size:0}
.button__40481__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:100px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__40481__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__40481__ a {font-size:13px}
}

/*     40448 : 이미지      */
.img__40448__ {max-width:100%}
.img__40448__ * {box-sizing:border-box}
.img__40448__ a {display:block;vertical-align:top}
.img__40448__ img {width:698px;vertical-align:top}

/*     40449 : 표 2.0      */
.table__40449__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40449__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__40449__ * {box-sizing:border-box}
.table__40449__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:auto;
}
.table__40449__ td {
	height:50px;padding:2px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40449__ td.empty__40449__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40449__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40449__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__40449__ > .table_inner {width:698px}
}

